<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "http://www.c3d2.de/dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="XML ist cool" date="2006-01-12T11:53:27" author="toidinamai" category="Allgemein">
 <p>
   ...und weil das so ist, kann man sich die einzelnen Seiten und News-Items jetzt direkt als XML anschauen - vorausgesetzt, man verfügt über einen Browser, der XSLT kann.
 </p>
 <p>
   <link href="content/">XML-Version der Seite</link>
 </p>
</item>
